Installer error despite supported Photoshop version« Back to Questions List

I have Photoshop CC 14.2 which is supposed to be supported by the CS6 installation - however when I run the zxp file for CS6 it gives me an error that "this extension cannot be installed. It requires Photoshop in the range 13 to 14.9". Is there a fix / workaround? Thanks
Asked by CatR
Added February 19, 2015 5:19 pm

This question has been resolved, view the correct answer now!

Hi,

Follow these steps to correctly install in CS6:

(1) download the CS6 version
//exportkit.com/downloads, then

(2) install with Extension Manager CS6
//exportkit.com/answers/how-to-install-in-cs5-cs6-cc-cc2014.

Answer by admin
Answered On February 3, 2017 4:32 am #

I have photoshop cs6 and i cannot installing lightning storm

Answer by prossophy
Answered On February 3, 2017 3:18 am #

Hi,

Check this post: //exportkit.com/answers/common-install-errors-for-cc2015 – for CC2015 error and fixes. Follow the install guide and you will be up in a few minutes.

REASON FOR ERROR: You cannot install via Extension Manager (see below), you must install manually.
Answer by admin
Answered On April 17, 2016 2:18 pm #

i have a problem in installing lightning storm, where i get a massage tell’s the following: (the extension does not contain a valid signature. the extension will not be installed), so please how could i solve this issue to try your plugIn

Answer by anasmahariq
Answered On April 17, 2016 11:33 am #

CC2015 Users

Please read our Install Guide for CC2015: //exportkit.com/answers/install-problem-cc-2015-i-do-not-see-the-extension. Extension Manager CC has reached its End-of-life and Adobe will no longer support this – you can easily fix this issue!

Answer by admin
Answered On October 13, 2015 2:00 pm #
Correct Answer

Thanks to another user we were able to track down the root of this issue.

You can install CS5 or CS6 versions of Export Kit on your system. The problem you have is that you are using Extension Manager CS6 to install a CC extension.

Solution

Open Extension Manager CC (Or the version of Adobe you you wish to install) and install the plugin normally.

Extension Manager CC

If you do not have Extension Manager CC, you can download it from Adobe: //exportkit.com/external/adobe.com/extension-manager-cc

Reason

If you double click an Adobe extension – it will load the default (last installed/used) manager, in your case CS6 – where you wanted CC.

This can happen for CS5 also.

Adobe Extension Manager Not Working (CC2015 r88)

Update: July 18/2015

There is a bug with the latest release of Creative Cloud that prevents users from installing Extensions, here are a few verified solutions by our Tech team to install Export Kit:
//exportkit.com/answers/install-problem-cc-2015-i-do-not-see-the-extension

Answer by admin
Answered On March 18, 2015 3:43 pm #

Hi CatR,

Our support team has contacted you regarding this issue and will help you personally. For anyone else with installer issues please report a bug: //exportkit.com/contact.

There are rare cases where an install may fail and we will address these on a per-case basis.

Answer by admin
Answered On February 21, 2015 3:20 pm #
Looking for another answer? View other questions in Install Error Photoshop Extension or get premium support for guaranteed results.
Asked by CatR
6992 views
7 answers
Last Answered 5 years ago by admin

Recent Answers

asked by prabhumd
asked by sudeep
asked by Vamshidhar
asked by Arun makwana
asked by Mrfem
asked by aryanr
asked by JoeTreacy
asked by raulmatamoros
asked by Mamon-Rez
asked by Robert Lugg
asked by Rojtberg
[+] View All Recent Questions

Share Your Knowledge!

Contribute to the community and help other users to benefit from your answer with experience and knowledge.